Subject: Re: Job | Tech Support Remote Screening
From: Mustafa Raja Ansari <[email-masked]>
To: [email-masked]
Date: Tue, 8 Dec 2020 14:23:27 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2454 Applicants

View All

Mustafa Raja Ansari
I would like to start my career in core industry. Worked as Associate Engineer in MSD telematics company.I done my internship from technocrate automation from chennai. where I learn lots of thing related to plc,scada,vfd,hmi,panel wiring etc. so please prefered the job in core industry .thankyou.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Gurgaon, Noida
Education
B.Tech/B.E.
united institute of technology
Key Skills
PLC, SCADA, MATLAB, Analytics, Troubleshooting, Email Writing, Excel, Communication Skills, Gps Tracking, Configuration

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem